Bug 1259567 - [Doc] Note XHCI tech preview status
[Doc] Note XHCI tech preview status
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide (Show other bugs)
7.2
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Platform Virt Docs
: Documentation
Depends On:
Blocks: 1259569 1286552
  Show dependency treegraph
 
Reported: 2015-09-03 01:09 EDT by Dayle Parker
Modified: 2015-12-20 03:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1259569 (view as bug list)
Environment:
Last Closed: 2015-12-20 03:39:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Gerd Hoffmann 2015-10-20 03:52:06 EDT
It's out of tech preview.  usb3 bulk streams are not supported, that should be added as restriction.
Comment 8 Gerd Hoffmann 2015-11-24 04:16:54 EST
looks good.
Comment 9 Laura Novich 2015-11-24 07:27:53 EST
Verified
Comment 10 Laura Novich 2015-12-20 03:39:51 EST
Published on December 17 version 2-24
Comment 11 Laura Novich 2015-12-20 03:42:53 EST
Published on December 17 version 2-24

Note You need to log in before you can comment on or make changes to this bug.